## mtbl 0.1

=== debian/changelog ===
mtbl (0.1-1) unstable; urgency=low

  * Initial release; closes: #661208.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 04 Mar 2012 17:32:34 -0500
