## mtbl 0.2

=== debian/changelog ===
mtbl (0.2-1ubuntu1) raring; urgency=low

  * Resolved conflicting types, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 24 Apr 2013 15:58:20 -0400

mtbl (0.2-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Tue, 29 May 2012 22:36:36 -0400
