## mtbl 0.5

=== debian/changelog ===
mtbl (0.5-1) unstable; urgency=medium

  * New upstream release.
    - Fix detection of big endian architectures. (Closes: #737123).
    - Avoid crashing when the MTBL file is too small to include the complete
      MTBL trailer. (Closes: #716628).
  * Use the pre-built manpage documentation rather than re-building the
    documentation at package build time. This avoids including potentially
    architecture dependent content in /usr/share in the -dev package when
    packages are built on different architectures on different days, due to
    the inclusion of today's date in the built man pages. (Closes: #736340).

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 03 Feb 2014 13:49:21 -0500

mtbl (0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Tue, 21 Jan 2014 16:30:22 -0500

mtbl (0.3-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 26 Dec 2012 17:22:52 -0500

mtbl (0.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/eglibc2.17.patch: Rename timespec_get to prevent name
    clashes with timespec_get provided by eglibc 2.17 (Closes: #701405)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 26 May 2013 22:52:55 +0200
