=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: mtbl
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Robert S. Edmonds <edmonds@debian.org>
+Maintainer: Robert S. Edmonds <edmonds@debian.org>
 Build-Depends:
  dpkg-dev (>= 1.16.0~),
  debhelper (>= 9~),
  dh-autoreconf (>= 5~),
+ pkg-config,
  libsnappy-dev,
  zlib1g-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: libmtbl0
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: immutable sorted string table library
  mtbl is a C library implementation of the Sorted String Table (SSTable)
  data structure, based on the SSTable implementation in the open source
@@ -36,6 +38,7 @@
 Priority: extra
 Architecture: any
 Depends: libmtbl0 (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: immutable sorted string table library (debug symbols)
  mtbl is a C library implementation of the Sorted String Table (SSTable)
  data structure, based on the SSTable implementation in the open source
@@ -57,6 +60,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libmtbl0 (= ${binary:Version})
+Multi-Arch: same
 Description: immutable sorted string table library (development files)
  mtbl is a C library implementation of the Sorted String Table (SSTable)
  data structure, based on the SSTable implementation in the open source
