## mtbl 0.6.0

=== debian/changelog ===
mtbl (0.6.0-1build1) wily; urgency=medium

  * No-change rebuild against libsnappy1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 20:39:35 +0000

mtbl (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 21 May 2014 16:52:20 -0400
