=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mtbl
 Section: libs
 Priority: optional
-Maintainer: Robert S. Edmonds <edmonds@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert S. Edmonds <edmonds@debian.org>
 Build-Depends:
  dpkg-dev (>= 1.16.0~),
  debhelper (>= 9~),
