=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_strip:
	dh_strip -p libmtbl0 --dbg-package=libmtbl0-dbg
	dh_strip -a --remaining-packages
