## mtbl 1.3.0

=== debian/changelog ===
mtbl (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * debian/libmtbl1.symbols: Add new symbols from 1.2.0, 1.3.0 releases
  * debian/control: Bump Standards-Version to 4.5.0 (no changes)
  * debian/control: Drop build dependency on dh-autoreconf
  * debian/copyright: Update for 1.3.0 release
  * debian/watch: Add watch file
  * debian/rules: Enable build hardening

 -- Robert Edmonds <edmonds@debian.org>  Sat, 01 Feb 2020 16:38:42 -0500

mtbl (1.1.1-2) experimental; urgency=medium

  * Cherry-pick "reader: do not assume size_t is 64-bit when decoding
    varints" and "mtbl_verify: Use %zu for size_t instead of PRIu64" commits
    from upstream branch "fix-32bit-size_t".

 -- Robert Edmonds <edmonds@debian.org>  Sat, 28 Oct 2017 13:01:33 -0400

mtbl (1.1.1-1) experimental; urgency=medium

  * New upstream version 1.1.1
  * Revert "debian/rules: Disable the test suite (broken in the 1.0.0
    release)"
  * debian/control: Update Build-Depends on liblz4-dev to test building
    against lz4 1.8.0
  * debian/control: Bump Standards-Version to 4.1.1 (no changes)
  * debian/libmtbl1.symbols: Update symbols for 1.1.1

 -- Robert Edmonds <edmonds@debian.org>  Sun, 22 Oct 2017 16:01:10 -0400

mtbl (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Add build dependency on libzstd-dev
  * debian/control: Use debhelper 10
  * debian/compat: Bump debhelper compat level to 10
  * debian/rules: Migrate to automatic -dbgsym package
  * debian/control: Remove libmtbl0-dbg package
  * debian/control: Bump ABI from 0 to 1
  * debian/: libmtbl0.install -> libmtbl1.install
  * debian/: libmtbl0.symbols -> libmtbl1.symbols
  * debian/libmtbl1.symbols: Update symbols for 1.0.0
  * debian/rules: 'dh_strip --dbgsym-migration' not needed since the ABI
    is being bumped at the same time
  * debian/gbp.conf: Remove [dch] id-length
  * debian/rules: Disable the test suite (broken in the 1.0.0 release)

 -- Robert Edmonds <edmonds@debian.org>  Sun, 26 Mar 2017 21:31:33 -0400
