=== debian/watch ===
version=4
https://dl.farsightsecurity.com/dist/mtbl/ mtbl-(.+)\.tar\.gz
