## mtbl 1.6.1

=== debian/changelog ===
mtbl (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * debian/control: Bump Standards-Version to 4.7.0 (no changes)
  * debian/: Bump debhelper compat level to 13
  * debian/control: Remove unnecessary Build-Depends version constraints
  * debian/rules: Remove unnecessary buildflags.mk include
  * debian/rules: Remove unnecessary "--with autoreconf" dh argument
  * debian/copyright: Update copyright years
  * debian/not-installed: Ignore missing *.la files
  * debian/libmtbl1.symbols: Add new symbols
  * debian/control: Remove Build-Depends on dpkg-dev
  * debian/control: Build-Depends: pkg-config => pkgconf
  * debian/copyright: Get rid of "duplicate-globbing-patterns" lintian
    diagnostic

 -- Robert Edmonds <edmonds@debian.org>  Sun, 21 Apr 2024 19:22:51 -0400
