=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Robert Edmonds <edmonds@debian.org>
 Build-Depends:
- debhelper (>= 10~),
- dpkg-dev (>= 1.16.0~),
- liblz4-dev (>= 1.8.0-1~),
+ debhelper-compat (= 13),
+ liblz4-dev,
  libsnappy-dev,
  libzstd-dev,
- pkg-config,
+ pkgconf,
  zlib1g-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 
 Package: libmtbl-dev
 Section: libdevel
